uuid: 0c15013f-f83f-4758-8c87-ab3dba8567f7
langcode: und
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: DmlapiDxO1FI-JKNCa23uTKLdQHBa-ezb1UcXFCj_iY
id: node.localgov_twitter
field_name: localgov_twitter
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
